<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>332</brand_id>
<brand_name>纽曼</brand_name>
<brand_ename>NEWSMY</brand_ename>
<mobile_nums>45</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>12041</id>
<name>V300</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/RlX1dvlelr.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/RlX1dvlelr.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8133</id>
<name>T1</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/T1_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/T1_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>8138</id>
<name>S100</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/S100_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/S100_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>8144</id>
<name>P9</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/P9_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/P9_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8158</id>
<name>P8B</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/P8B_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/P8B_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>8162</id>
<name>P8</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/P8_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/P8_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>8140</id>
<name>P6</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/P6_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/P6_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mid,midi</audio_type>
</mobile>
<mobile>
<id>8141</id>
<name>P5</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/P5_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/P5_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8156</id>
<name>P19</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/P19_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/P19_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>120*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>8145</id>
<name>P18</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/P18_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/P18_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>12043</id>
<name>P10</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/Ibusl4FmSl.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/Ibusl4FmSl.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8132</id>
<name>M9</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/M9_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/M9_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,rm</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>8149</id>
<name>M838</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/M838_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/M838_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*132</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,mmf,wav</audio_type>
</mobile>
<mobile>
<id>8160</id>
<name>M828</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/M828_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/M828_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>8135</id>
<name>M8</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/M8_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/M8_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>8148</id>
<name>M608A</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/M608A_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/M608A_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>8190</id>
<name>M608</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/M608_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/M608_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8146</id>
<name>M600</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/M600_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/M600_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>12042</id>
<name>M5</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/AN17aGaf8l.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/AN17aGaf8l.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12045</id>
<name>M30</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/021U0KJNpr.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/021U0KJNpr.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8129</id>
<name>M2</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/M2_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/M2_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>12039</id>
<name>M12</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/rDZy89rd9T.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/rDZy89rd9T.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12035</id>
<name>M11</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/N34ENEz63y.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/N34ENEz63y.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12036</id>
<name>M10</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/3LV71x3pPF.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/3LV71x3pPF.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12030</id>
<name>H2</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/O73BwQ4RXX.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/O73BwQ4RXX.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>144*176</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8150</id>
<name>H1</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/H1_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/H1_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>12028</id>
<name>G6</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/pa9fSfnGrA.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/pa9fSfnGrA.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8142</id>
<name>G32</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/G32_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/G32_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>8134</id>
<name>G28</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/G28_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/G28_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>12038</id>
<name>G20</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/VAt57J9Mqx.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/VAt57J9Mqx.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12032</id>
<name>G1</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/4kmNzZ63Zu.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/4kmNzZ63Zu.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12034</id>
<name>F6</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/9Yloy8NpT6.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/9Yloy8NpT6.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8128</id>
<name>F5</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/F5_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/F5_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>8151</id>
<name>F1</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/F1_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/F1_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>12037</id>
<name>D4000</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/qDE4iZBzQl.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/qDE4iZBzQl.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8147</id>
<name>D28</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/D28_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/D28_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>12040</id>
<name>D20</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/58Ey5MdeB9.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/58Ey5MdeB9.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8153</id>
<name>D118</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/D118_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/D118_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8152</id>
<name>D116</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/D116_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/D116_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8154</id>
<name>D100</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/D100_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/D100_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8131</id>
<name>D10</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/D10_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/D10_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>8159</id>
<name>C100</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/C100_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/C100_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*132</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>12044</id>
<name>B5</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/DZT8KQ4Y8B.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/DZT8KQ4Y8B.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8143</id>
<name>B2</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/B2_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/B2_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>8157</id>
<name>2610</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/纽曼/2610_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/纽曼/2610_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
</root>